independent_variables:
- header: {name: Spectrum}
  values:
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{X}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
  - value: '$m_{ZX}$'
dependent_variables:
- header: {name: Category}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: 'LeadJ'   
  - value: 'LeadB'
  - value: 'LeadFatJ'
  - value: 'LeadP'
  - value: 'LeadE'
  - value: 'LeadM'
  - value: 'Inclusive'
  - value: 'LeadJ'   
  - value: 'LeadB'
  - value: 'LeadFatJ'
  - value: 'LeadP'
  - value: 'LeadE'
  - value: 'LeadM'
  - value: 'Inclusive'
- header: {name: 'Sensitive range [GeV]'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '[350, 5270]'
  - value: '[350, 2800]'
  - value: '[630, 5670]'
  - value: '[150, 1580]'
  - value: '[150, 1300]'
  - value: '[150, 1025]'
  - value: '[675, 6450]'
  - value: '[860, 6050]'
  - value: '[580, 3615]'
  - value: '[830, 6650]'
  - value: '[280, 2200]'
  - value: '[325, 1905]'
  - value: '[290, 1650]'
  - value: '[800, 6830]'
- header: {name: 'Initial BH p-value'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '0.69'
  - value: '0.91'
  - value: '0.79'
  - value: '0.94'
  - value: '0.92'
  - value: '0.48'
  - value: '0.71'
  - value: '0.76'
  - value: '0.95'
  - value: '0.46'
  - value: '0.69'
  - value: '0.94'
  - value: '0.60'
  - value: '0.74'
- header: {name: 'New BH p-value'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  values:
  - value: '0.30'
  - value: '0.39'
  - value: '0.61'
  - value: '0.69'
  - value: '0.65'
  - value: '0.08'
  - value: '0.30'
  - value: '0.27'
  - value: '0.72'
  - value: '0.10'
  - value: '0.45'
  - value: '0.85'
  - value: '0.40'
  - value: '0.29'